[REVERB_0]
ENABLED=1
NODE=ac_reverb_t0
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_1]
ENABLED=1
NODE=ac_reverb_t1
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_2]
ENABLED=1
NODE=ac_reverb_t2
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_3]
ENABLED=1
NODE=ac_reverb_t3
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_4]
ENABLED=1
NODE=ac_reverb_t4
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_5]
ENABLED=1
NODE=ac_reverb_t5
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_6]
ENABLED=1
NODE=ac_reverb_t6
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_7]
ENABLED=1
NODE=ac_reverb_t7
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_8]
ENABLED=1
NODE=ac_reverb_t8
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_9]
ENABLED=1
NODE=ac_reverb_t9
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_10]
ENABLED=1
NODE=ac_reverb_t10
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_11]
ENABLED=1
NODE=ac_reverb_t11
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_12]
ENABLED=1
NODE=ac_reverb_t12
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_13]
ENABLED=1
NODE=ac_reverb_t13
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_14]
ENABLED=1
NODE=ac_reverb_t14
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_15]
ENABLED=1
NODE=ac_reverb_t15
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_16]
ENABLED=1
NODE=ac_reverb_t16
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_17]
ENABLED=1
NODE=ac_reverb_t17
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_18]
ENABLED=1
NODE=ac_reverb_t18
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_19]
ENABLED=1
NODE=ac_reverb_t19
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_20]
ENABLED=1
NODE=ac_reverb_t20
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_21]
ENABLED=1
NODE=ac_reverb_t21
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE

[REVERB_22]
ENABLED=1
NODE=ac_reverb_t22
MINDISTANCE=0
MAXDISTANCE=50
PRESET=SEWERPIPE
